.modal-bg {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  transition: opacity 0.2s ease-out;
  z-index: 100;
}

.modalPC {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.8);
  opacity: 0;
  transition: all 0.2s ease-out;
  text-align: center;
}

.imgBgColor {
  max-width: 100%;
  background: white;
  /* background: radial-gradient(circle 200px at center, #f5e279 0%, #e4d362 100%); */
  border: 3px solid #f7e247;
  margin-bottom: 5px;
}

.modalPC img {
  display: block;
  width: 100%;
  /* max-width: 100%; */
  height: auto;
  /* z-index: 10; */
}

.modalPC.show {
  opacity: 1;
  /* transform: translate(-50%, -50%) scale(1); */
  transform: translate(-50%, -50%);
  width: 60%;
}

.modal-bg.show {
  opacity: 1;
}

.close-btn {
  font-size: 2vw;
  position: absolute;
  top: -0.3em;
  right: 0;
  /* padding: 5px 10px; */
  padding: 4px 1px;
  background-color: #fff;
  color: #000;
  /* border: none; */
  border: solid;
  cursor: pointer;
}

.close-btn:hover {
  background-color: #a3a3a3;
  color: #fff;
}

.close-btn:focus {
  outline: none;
}

/* 閉じるボタンのX */
.lineClosePC {
  display: inline-block;
  vertical-align: middle;
  color: #313131;
  line-height: 1;
  width: 2rem;
  height: 0.2rem;
  background: currentColor;
  border-radius: 0.1rem;
  position: relative;
  transform: rotate(45deg);
}

.lineClosePC::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  border-radius: inherit;
  transform: rotate(90deg);
}

@media (max-width: 1100px) {
  .modalPC.show {
    width: 80%;
  }
}

@media (max-width: 767px) {
  .PcModal {
    display: none;
  }

  .modalPC.show {
    transform: translate(-50%, -50%) scale(2);
  }

  .close-btn {
    font-size: 12px;
  }
}
